body {
margin: 0;

}

#header-container, #content-container, #footer-container {
	width: 960px;
	margin: 0 auto;
}

/************************************************ HEADER ************************************************/

#banner {
    background: url("../images/header_bg.jpg") repeat scroll 0 0 #cfd0d4;
    height: 165px;
    margin: 0 auto;
    padding: 0;
    width: 100%;
    border-bottom: 15px solid #2b6188;
}

#header-container {
	height: 175px;
}

#logo { 
position: relative;
top: 50px;
left: 30px;
}

.header-number {
float: right;
text-transform: uppercase;
background: #c5c5c9;
position: relative;
top: 40px;
text-align: right;
padding: 0 20px;
-webkit-border-radius: 10px;
-moz-border-radius: 10px;
border-radius: 10px; 
}

.header-number p {
font-size: 22px;
line-height: 18px;
font-family: "CambriaBold", Arial, Helvetica, sans-serif;

}

.alt-number {
font-family:'Cambria', Arial, Helvetica, sans-serif;
font-size: 16px;
margin-right: 10px;

}

.call-us-text {
font-family:'Cambria', Arial, Helvetica, sans-serif;
border-right: 1px dotted #2b6188;
color: #2b6188;
margin-right: 10px;
padding: 8px 16px 8px 0;
position: relative;
top: 10px;

}

/************************************************ NAVIGATION ********************************************/


nav {
	clear: both;
	width: auto;
	position: relative;
	width: 960px;
	height: 40px;
	top: 76px;
	
background: rgb(255,255,255); /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNiOWI4YjgiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  rgba(255,255,255,1) 0%, rgba(185,184,184,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,1)), color-stop(100%,rgba(185,184,184,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(185,184,184,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(185,184,184,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(185,184,184,1) 100%); /* IE10+ */
background: linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(185,184,184,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#b9b8b8',GradientType=0 ); /* IE6-8 */


-webkit-border-radius: 10px;
-moz-border-radius: 10px;
border-radius: 10px; 

-webkit-box-shadow: 0px 5px 5px 0px rgba(0, 0, 0, .45);
-moz-box-shadow: 0px 5px 5px 0px rgba(0, 0, 0, .45);
box-shadow: 0px 5px 5px 0px rgba(0, 0, 0, .45); 

z-index: 9999;
}

nav ul {	
	display: block !important;
	padding: 0 !important;
	margin: 0 5px !important;
}

nav ul li {
	display: inline-block !important;
	padding: 0 !important;
	height: 40px !important;
	float: none !important;
}

nav ul li a {
	font-family: Arial, Helvetica, sans-serif !important;
	font-size: 13px !important;
	color: #575757 !important;
	text-decoration: none !important;
	text-transform: uppercase !important;
}

nav ul li a:hover {
	color: #008ab8 !important;
	text-decoration: none !important;
}

nav li {
    border-right: 1px solid #939393 !important;
    }
    
nav li:last-child {
  border-right: none !important;
}  


 
/* ######### Style for Drop Down Menu ######### */

.dropmenudiv_a{
position:absolute;
top: 0;
border: 1px solid #939393; /*THEME CHANGE HERE*/
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
line-height:28px;
z-index:100;
width: 130px;
visibility: hidden;
margin-left: -35px;
margin-top: 10px;
-moz-border-radius-topleft: 0px;
-moz-border-radius-topright: 0px;
-moz-border-radius-bottomright: 10px;
-moz-border-radius-bottomleft: 10px;
-webkit-border-radius: 0px 0px 10px 10px;
border-radius: 0px 0px 10px 10px; 


background: rgb(255,255,255); /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSI2MCUiIHN0b3AtY29sb3I9IiNmZmZmZmYiIHN0b3Atb3BhY2l0eT0iMSIvPgogICAgPHN0b3Agb2Zmc2V0PSIxMDAlIiBzdG9wLWNvbG9yPSIjY2VjZWNlIiBzdG9wLW9wYWNpdHk9IjEiLz4KICA8L2xpbmVhckdyYWRpZW50PgogIDxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxIiBoZWlnaHQ9IjEiIGZpbGw9InVybCgjZ3JhZC11Y2dnLWdlbmVyYXRlZCkiIC8+Cjwvc3ZnPg==);
background: -moz-linear-gradient(top,  rgba(255,255,255,1) 40%, rgba(206,206,206,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(40%,rgba(255,255,255,1)), color-stop(100%,rgba(206,206,206,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(255,255,255,1) 40%,rgba(206,206,206,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(255,255,255,1) 40%,rgba(206,206,206,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(255,255,255,1) 40%,rgba(206,206,206,1) 100%); /* IE10+ */
background: linear-gradient(top,  rgba(255,255,255,1) 40%,rgba(206,206,206,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#cecece',GradientType=0 ); /* IE6-8 */
}


.dropmenudiv_a a{
width: auto;
display: block;
text-indent: 5px;
border-bottom: 1px dotted #939393; /*THEME CHANGE HERE*/
padding: 2px 0;
text-decoration: none;
color: #474747;
}

.dropmenudiv_a a:last-child {
border: none;
}

* html .dropmenudiv_a a{ /*IE only hack*/
width: 100%;
}

.dropmenudiv_a a:hover{ /*THEME CHANGE HERE*/
background-color: #2b6188;
color: white;
-moz-border-radius-topleft: 0px;
-moz-border-radius-topright: 0px;
-moz-border-radius-bottomright: 10px;
-moz-border-radius-bottomleft: 10px;
-webkit-border-radius: 0px 0px 10px 10px;
border-radius: 0px 0px 10px 10px; 
} 
    
    
    
    
    

/************************************************ SLIDER ************************************************/


#slides {
	background: url("../images/dark_bg.jpg") repeat scroll 0 0 #393a3e;
	height: 345px;
	width: 100%;
	position: relative;

}

.headerimg { background-position: center top; background-repeat: no-repeat; width:100%; height:345px; position: absolute;}



#headerimgs {
z-index: 10;
	width:100%; 
	height:345px; 
	position:absolute;
}



/************************************************ CONTENT ***********************************************/
ul{
	font-family:  Arial, Helvetica, sans-serif;
	}
.float-left {
float: left;
}

.float-right {
float: right;
}

#content-container {
overflow: auto;
}

#home-content {
padding: 30px 30px 15px 30px;
overflow: auto;
}

#home-content ul, #main-content ul{
	font-family:  Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #474747;
	letter-spacing: .4px;
	line-height: 24px;
	margin: -5px 0 0 0;
}

#home-content ul.float-right {
position: relative;
right: 300px;
}

#column-container {
	padding: 0 30px;
	overflow: auto;
	margin: 30px 0 40px 0;
}

#home-column-1 {
	width: 285px;
	float: left;
	background: #9c9c9c;
	height: 130px;
	margin-right: 15px;
	overflow: hidden;
}

#home-column-2 {
	width: 270px;
	float: left;
	background: #9c9c9c;
	height: 130px;
	margin:0 15px;
	overflow: hidden;
}

#home-column-3 {
	width: 285px;
	float: left;
	background: #9c9c9c;
	height: 130px; 
	margin-left: 15px;
	overflow: hidden;
}

img {
padding: 0;
margin: 0;
}

hr {
border-top: #c2c2c1 solid 1px;
border-bottom: 1px solid #efeeef;
border-left: none;
border-right: none;
}

#main-content {
width: 600px;
padding: 30px;
overflow: auto;
float: left;
}

#contact #main-content {
width: 380px;
padding: 30px;
overflow: auto;
float: left;
}

a.mail-link:link {
color: #474747;
}

a.mail-link:hover {
color: #2b6188;
}

table.affiliates {
text-align: center;
}

.affiliates td {
width: 300px;
padding: 10px 0;
}

.affiliate-link:link {
color: #2b6188;
text-decoration: none;
}

.affiliate-link:hover {
text-decoration: underline;
}

.gallery, .gallery-main {
text-align: center;
}

.gallery .gallery-item {
width: 150px;
padding-bottom: 10px;
}

.gallery img {
border: 1px dotted #c9c2b8;
}

.gallery img:hover {
border: 1px dotted #474747;
}

.gallery-main .gallery-item {
width: 200px;

}


.gallery-main .gal-thumb-text {

color: white;
position: relative;
top:-26px;
font-size: 14px;

}

.gallery-main p {
margin: 0;
padding: 0;
}

.gallery-main img {
border: 1px dotted #c9c2b8;
}

.gallery-main img:hover {
border: 1px dotted #474747;
}

.gallery-main a, .gallery a {
	text-decoration: none;
	color: #474747;
	font-size: 14px;
}

.gallery-main a:hover, .gallery a:hover {
	text-decoration: underline;
}


/************************************************ SIDE CONTENT ******************************************/




#side-panel {
width: 240px;
padding: 0 30px 30px 30px;
margin: 30px 0;
float: right;
min-height: 180px;
}

#contact #side-panel {
width: 460px;
padding: 0 30px 30px 30px;
margin: 30px 0;
float: right;
min-height: 180px;
background: none;
}

#side-panel .action-button {
margin-left: -5px;
margin-top: 8px;
}

.contact {
margin: 70px 0 0 0 ;
padding: 0;
}

#contact #side-panel .phone, #contact #side-panel .email, #contact #side-panel .address {

	font-size: 14px;
	color: #474747;
	line-height: 18px;
	letter-spacing: .4px;
	list-style: none;

}


#contact #side-panel .phone {
	background:url(../images/phone.png) no-repeat;
	padding-left:70px;
	padding-bottom: 0px;
	min-height:45px;


}



#contact #side-panel .email{
	background:url(../images/mail.png) no-repeat;
	padding-left:70px;
	padding-bottom: 0px;
	min-height:45px;
	padding-top: 10px;
}

#contact #side-panel .address{
	background:url(../images/home.png) no-repeat;
	padding-left: 70px;
	padding-bottom: 10px;
	min-height:45px;
}










/************************************************ FOOTER ************************************************/

footer {
background: url("../images/dark_bg.jpg") repeat scroll 0 0 #393a3e;
width: 100%;
color: #fff;
clear: both;
overflow: auto;
padding: 2px 0;
}

#footer-container {
width: 900px;
padding: 10px 30px;
overflow: auto;
margin-bottom: 15px;
}

.footer-column, .footer-column-mid {
width: 260px;
float: left;
padding-right: 20px;
}

.footer-column-mid{
margin: 0 30px;

}



footer ul {	
	display: block;
	list-style-type:none;
	margin: 0;
	padding: 0;

}

footer li { 
line-height: 14px;
letter-spacing: .2px;
}

footer ul li a {
	font-size: 12px;
	color: #dbd5d5;
	text-decoration: none;	
	}
	
footer ul li a:hover {
	color: #696969;
}	

.phone{
background:url(../images/phone.png) no-repeat;
padding-left:60px;
min-height:35px;
font-size: 12px;
color: #ded8d8;
margin-bottom:5px;
}


.email{
background:url(../images/mail.png) no-repeat;
padding-left:60px;
min-height:32px;
font-size: 12px;
color: #ded8d8;
padding-top: 10px;

}

.address {
background:url(../images/home.png) no-repeat;
padding-left:60px;
min-height:35px;
font-size: 12px;
color: #ded8d8;
margin-top: -5px;

}


#copyright-container {
width: 100%;
background: #000;
height: 40px;
text-align: center;
line-height: 40px;
}

footer small {
color: #6b6b6b;
font-size: 12px;
}

footer small a {
color: #6b6b6b;
text-decoration: none;
}

footer small a:hover {
text-decoration: underline;
}

.map {
width: 260px;
height: 110px;
overflow: hidden;
-webkit-box-shadow: 0px 5px 10px 0px rgba(0, 0, 0, .2);
-moz-box-shadow: 0px 5px 10px 0px rgba(0, 0, 0, .2);
box-shadow: 0px 5px 10px 0px rgba(0, 0, 0, .2); 
}



.map p {
position: relative;
top:-40px;
line-height: 24px;
font-size: 12px;
text-align: center;
color: #dbd5d5;
}

.map a:link {
text-decoration: none;
}



/************************************************ FORM **************************************************/




#form{
		margin:1em 0;
		color:#fff;
		width:360px; /* customize width, this form have fluid layout */
		}
	
			
	

#form p {
	margin:.5em 20px;
}
	
#form label{
	display:block;
	letter-spacing: .4px;
	font-size: 13px;
}	

#form input, #form textarea{		
	width:300px;
	border:1px solid #c9c2b8;
	padding:8px;
	color:#000;
	-webkit-border-radius: 7px;
	-moz-border-radius: 7px;
	border-radius: 7px; 
	
	-webkit-box-shadow: inset 5px 5px 13px 0px rgba(0, 0, 0, .1);
	-moz-box-shadow: inset 5px 5px 13px 0px rgba(0, 0, 0, .1);
	box-shadow: inset 5px 5px 13px 0px rgba(0, 0, 0, .1); 
}		
	
#form textarea{
	height:125px;
	overflow:auto;
}
					
#form p.submit{
	text-align:right;
}	
	
#form .button{
	padding:0 20px;
	height:30px;
	line-height:28px;		
	border:none;
	background:#403f3d;
	color:#fff;
	cursor:pointer;		
	text-align:center;		
	font-size: 16px;
	width: 90px;
		-webkit-border-radius: 7px;
	-moz-border-radius: 7px;
	border-radius: 7px; 
}	

#form button:hover {	
background: #2b6188;
}
.hiddenElement {display:none;}

.contact .phoneno{
	font-weight: bold; 
	font-size: 24px;
	}
	
.contact .subphone{
	padding-top:10px; 
	font-size: 16px;
	}
/************************************************ TYPOGRAPHY ********************************************/

@font-face {
    font-family: 'CambriaBold';
    src: url('../font/Cambria-Bold.eot');
    src: url('../font/Cambria-Bold.eot?#iefix') format('embedded-opentype'),
         url('../font/Cambria-Bold.woff') format('woff'),
         url('../font/Cambria-Bold.ttf') format('truetype'),
         url('../fonts/Cambria-Bold.svg#webfontvY9xyTD3') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'Cambria';
    src: url('../font/cambria.eot');
    src: url('../font/cambria.eot?#iefix') format('embedded-opentype'),
         url('../font/cambria.woff') format('woff'),
         url('../font/cambria.ttf') format('truetype'),
         url('../font/cambria.svg#cambria') format('svg');
    font-weight: normal;
    font-style: normal;
}

h1 {
	font-family: "CambriaBold", Arial, Helvetica, sans-serif;
	font-size: 38px;
	color: #403f3d;
	line-height: 20px;
	font-weight: normal;
	letter-spacing: -1px;
	margin: 20px 0 30px 0;
	text-transform: uppercase;
}

h2 {
	font-family: "CambriaBold", Arial, Helvetica, sans-serif;
	font-size: 24px;
	color: #403f3d;
	line-height: 20px;
	font-weight: normal;
	letter-spacing: -1px;
	margin: 20px 0 20px 0;
	text-transform: uppercase;
}

h4 {
color: #dbd5d5;
text-transform: uppercase;
font-size: 14px;
font-weight: bold;
margin: 20px 0 15px 0;

}


p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #474747;
	letter-spacing: .4px;
	line-height: 27px;
}

.gallery-item{
	float:left;
	overflow: auto;
	}


